org.red5.server.net.filter

## Interface MessageSizeEstimator

All Known Implementing Classes:
  DefaultMessageSizeEstimator

    public interface MessageSizeEstimator

Estimates the amount of memory that the specified object occupies in the VM.
This originated from the Mina sandbox.

### Method Summary

Methods
`int` `estimateSize(Object message)`

### Method Detail

#### estimateSize

    int estimateSize(Object message)